# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Apr  3 17:45:22 UTC 2017
pkgname = openmap-java-doc
pkgver = 5.1.15-1
pkgdesc = Java Map API Documentation
url = http://http://openmap-java.org/
builddate = 1491241521
packager = Unknown Packager
size = 79384576
arch = any
license = custom:BBN
depend = openmap-java
